Second phase of centralisation of VE user feedback
Closed, ResolvedPublic1 Story Points


Review boards that should be maintained by volunteers, are they active? If not, just redirect to If community doesn't want centralisation, make it very obvious that the page is no longer watched by WMF staff (maybe also update my user page there to help explain that). For certain communities with a particular visual editor configuration, a different engagement model may be offered.)

For reference:
Not centralized boards:

Not centralized, but with explicit community commitment:

Unclear status:

Q: What can a community member do when centralization seems impractical?
A: Volunteers who watch feedback pages simply help with requests as they come by: they look up on Phab if those are already known, otherwise they file a new task, because Phab is how you put things in front of devs' eyes. For cases that look urgent, they ping Community Liaisons for a second opinion or action. There are several useful links for them linked in the box at the right of .

Elitre created this task.Apr 11 2017, 7:53 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 11 2017, 7:53 AM
Elitre claimed this task.Apr 11 2017, 7:53 AM
Qgil triaged this task as Low priority.Apr 20 2017, 9:35 AM
Qgil added a subscriber: Qgil.

Assuming Low priority.

At en.wp Sherry has already removed the note to flag she is no longer watching there. We'll need to establish a new process with volunteers there, regardless of whether we'll centralise the feedback elsewhere or they'll keep it active.

Elitre added a subscriber: Cirdan.Aug 23 2017, 7:33 AM

FWIW at Wikimania I have finalised an agreement with @Cirdan (after his talk,_the_VisualEditor_and_the_German-language_Wikipedia) that the German board is ready for volunteers takeover. He knows he can ping us there in case of need, and I'm going to add this note to that page as well.

Elitre updated the task description. (Show Details)Sep 1 2017, 9:21 AM
Elitre updated the task description. (Show Details)
Elitre updated the task description. (Show Details)Sep 1 2017, 9:28 AM
Elitre raised the priority of this task from Low to Normal.Sep 29 2017, 1:40 PM
Elitre renamed this task from Finalize centralisation of VE user feedback to Second phase of centralisation of VE user feedback.Oct 6 2017, 9:45 AM
Elitre updated the task description. (Show Details)Oct 6 2017, 10:27 AM
Elitre updated the task description. (Show Details)Oct 6 2017, 4:27 PM
Elitre updated the task description. (Show Details)Oct 10 2017, 3:27 PM

I have sent some 35 messages to all the wikis involved. In 2 weeks we'll see which ones are staffed by volunteers, and which ones aren't.

Elitre updated the task description. (Show Details)Oct 11 2017, 1:49 PM
Elitre updated the task description. (Show Details)Oct 11 2017, 7:07 PM

One-week update:

  • IKhitron has kindly TL;DR my message at he.wp;
  • Stryn (in charge of page at fi.wp) says "I'm also fine having the feedback page on MediaWiki";
  • Cirdan will take care of the page notice at de.wp;
  • -revi says "I'm fine it being migrated." at ko.wp, and that they can help further at if necessary;
  • at it.wp Pierpao.lo agrees centralisation is the way;
  • Lsanabria TL;DR my message at es.wp;
  • I clarified our intentions for Kerry at en.wp;
  • got support and an offer for help at ar.wp.

Looks like it's going well. Yay!

Ok, today is the day. Going to proceed.

The feedback pages were/are in the process of being redirected, and the internal feedback tool can be redirected to as well, for the following 15 Wikipedias:

ilo, he, mr, sv, fi, bn, nl, ko, it, ja, hu, fr, fa, es, ar.

Instead, only specific notices about WMF staff not monitoring will be put up at de. and en.
The German Wikipedia in particular seems to address off-topic feedback locally anyway, so I'd say, no need to change anything for this wiki.
I do not have an opinion about what to do with feedback from the tool at en.wp, but I don't think it's the end of the world if we redirect that bit of feedback to

Elitre closed this task as Resolved.Oct 24 2017, 3:48 PM

So the technical part of this will go through T168886 .

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptOct 24 2017, 3:48 PM
Jdforrester-WMF set the point value for this task to 1.Oct 25 2017, 6:54 PM
Jdforrester-WMF moved this task from To Triage to TR1: Releases on the VisualEditor board.
Qgil awarded a token.Nov 3 2017, 3:10 PM

Wikidata doesn't seem interested in deleting the page that collects all the link to the (mostly now dead) local feedback pages, FWIW.